Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 455978 - beagle-search segfault
Summary: beagle-search segfault
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: beagle
Version: 9
Hardware: x86_64
OS: Linux
medium
low
Target Milestone: ---
Assignee: Adel Gadllah
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2008-07-19 17:27 UTC by udo
Modified: 2009-02-24 22:24 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2009-02-24 22:24:50 UTC


Attachments (Terms of Use)

Description udo 2008-07-19 17:27:05 UTC
Description of problem:
beagle-search[31264]: segfault at 40447e00 ip 40447e00 sp 7fff348e22b8 error 14
beagle-search[6644]: segfault at 4157fe00 ip 4157fe00 sp 7fffcb967338 error 14
beagle-search[9957]: segfault at 405ece00 ip 405ece00 sp 7fffea3d4da8 error 14
beagle-search[9987]: segfault at 41caee00 ip 41caee00 sp 7fffbc21fbf8 error 14


Version-Release number of selected component (if applicable):
0.3.7-4

How reproducible:
Use beagle-search, close it.

Steps to Reproduce:
1. Start beagle-search
2. do search, review results
3. close beagle-search
  
Actual results:
segfault

Expected results:
no segfault

Additional info:
segfault happens when closing beagle-search

Comment 1 Adel Gadllah 2008-11-29 15:50:08 UTC
I can no longer reproduce this in F10, the updated mono packages fixed it.
The updated mono packages should hit F9 soon.


Note You need to log in before you can comment on or make changes to this bug.